ADTF-File-Library

2019-09-13 10:15 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 2.14.3, ADTF File Library 0.5.0

(BETA)

Requester's Priority: Normal Platform: Windows 10 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: FileLibrary::Writer

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Ist die neue ADTF-File-Library auch ein vollständiger Ersatz für die bekannte "Streaming-Library" aus ADTF2? Ziel ist das Schreiben

von ADTF2-kompatiblen DAT-Dateien mit DDL/Structured-Streams.

Lösung

Ja, ist sie.

History

#1 - 2019-09-13 12:35 - hidden

- Status changed from New to In Progress

- Private changed from Yes to No

- Topic set to FileLibrary::Writer

- Affected Products ADTF File Library 0.5.0 (BETA) added

#2 - 2019-09-13 12:42 - hidden

- Status changed from In Progress to To Be Closed

- Resolution set to Solved Issue

Ja ist sie.

#3 - 2020-01-16 16:00 - hidden

- Description updated

- Status changed from To Be Closed to Closed
